/// <reference path="Extjs_Intellisense.js" />
/// <reference path="src/data/XmlStore.js" />
/// <reference path="Base.js" />
/// <reference path="TreeFromXml.js" />



function GetSearchFilePanel()
{
    if(searhfilePanel==null)
    {
            searhfilePanel=new Ext.Panel(
            {
                id:'showplayback',
                contentEl: 'playbackdiv',
                title:GetDefaultLang("lang_videoplayback", '录像回放'),
                height:600,
                autoScroll: true
               ,items:[
                   GetSearchPlayBackForm()
                   ,GetSearchResultGrid()
               ]
            }
        );
    }
    return searhfilePanel;
}

